Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Diskussion: MyBB 1.4 veröffentlicht
#11
Die Meldung kommt nur, wenn der Benutzer, mit dem du dich eingeloggt hast, das ACP nicht betreten darf.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#12
(03.08.2008, 18:33)Dragon schrieb: Die Meldung kommt nur, wenn der Benutzer, mit dem du dich eingeloggt hast, das ACP nicht betreten darf.

Ich habe mich doch aber garnicht eingelogt Sad. Ich will doch nur den Upgrade-Prozeß starten Sad
H-P Clieves
Zitieren
#13
Lösch mal deine Cookies und das Cache (sowas hilft fast immer Big Grin). Dann müsste es gehen. Wink
Man kann nicht alles haben - zumindest nicht gleichzeitig.
Zitieren
#14
Sehe ich es richtig,
bei mybb kann man im ACP nicht die Themes gestalten?
Das ist sehr schade das man es nicht so wie in der früheren Version,
bequem mit einsetzten der Farbcodes kann.
Wieso ist das nicht beibehalten worden?
Zitieren
#15
Hallo Laello,

Im Acp kann man doch noch immer die Themes bearbeiten.
Die Css ist nun lediglich unterteilt worden, anstatt alles in eine ellenlange Liste zu packen.

Mfg Garlant
Ich gebe keinen Support per Messenger oder PN!
Zitieren
#16
(03.08.2008, 17:07)Michael schrieb: ...du solltest aber so vorgehen wie in der Doku beschrieben und alle alten Dateien löschen. Da es Dateien in MyBB 1.2.x gab, die es jetzt nicht mehr gibt, sollten diese entfernt werden.

Nur mal so aus Interesse: Wo steht das denn genau?
In der documentation/upgrade.html jedenfalls nicht...
Zitieren
#17
(03.08.2008, 19:32)HPC schrieb:
(03.08.2008, 18:33)Dragon schrieb: Die Meldung kommt nur, wenn der Benutzer, mit dem du dich eingeloggt hast, das ACP nicht betreten darf.

Ich habe mich doch aber garnicht eingelogt Sad. Ich will doch nur den Upgrade-Prozeß starten Sad
Aus Sicherheitsgründen kann das Upgrade nur von Personen gestartet werden, die auch Zugriff aufs Admin-CP haben.
(04.08.2008, 00:10)bigfraggle schrieb:
(03.08.2008, 17:07)Michael schrieb: ...du solltest aber so vorgehen wie in der Doku beschrieben und alle alten Dateien löschen. Da es Dateien in MyBB 1.2.x gab, die es jetzt nicht mehr gibt, sollten diese entfernt werden.

Nur mal so aus Interesse: Wo steht das denn genau?
In der documentation/upgrade.html jedenfalls nicht...
Siehe: https://www.mybb.de/doku/installationakt...erung.html

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
Zitieren
#18
Hallo Ich habe myBB auf meinen Server Hoch geladen und installiert. Aber nun kommt diese Fehlermeldung.

PHP-Code:
Fatal errorCannot redeclare memory_get_peak_usage() in /usr/export/www/hosting/markus21/myBB/inc/functions_compat.php on line 120 

Was kann ich machen das es wieder geht ? und Link: http://markus21.ma.ohost.de/myBB/
Zitieren
#19
Hallo MaxisSpieler,

siehe hierzu > diesen Beitrag.
Zitieren
#20
Das ich aber nach Der Installation. Und ich habe die Text Datei htaccess.txt gelöscht und funktioniert immer noch nicht.
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Diskussion: MyBB 1.8.8 veröffentlicht StefanT 52 1.357 02.11.2016, 01:53
Letzter Beitrag: melancholia
  Diskussion: MyBB 1.8.7 veröffentlicht StefanT 38 2.831 23.04.2016, 13:50
Letzter Beitrag: RebelAce
  Diskussion: MyBB 1.8.6 und 1.6.18 veröffentlicht StefanT 22 2.344 06.01.2016, 18:55
Letzter Beitrag: destrokk
  Diskussion: MyBB 1.8.5 und 1.6.17 veröffentlicht StefanT 48 4.179 25.06.2015, 17:42
Letzter Beitrag: KaSo
  Diskussion: MyBB 1.8.4 veröffentlicht StefanT 67 6.507 14.05.2015, 11:30
Letzter Beitrag: Jockl